@charset "utf-8";

html,body {
  font: 13px/1.5 "Microsoft Yahei";
  margin: 0;
  height: 100%;
  /* min-width: 1044px; */
}

a {
  text-decoration: none;
}

.font-sz-16 {
  font-size: 16px;
  line-height: 16px;
}

.font-20 {
  font-size: 20px !important;
  line-height: 20px;
}

.color-black {
  color: #000;
}

.height-230 {
  height: 230px;
}

.height-269 {
  height: 269px;
}

.height-183 {
  height: 183px;
}

.height-165 {
  height: 165px;
}

.width-760 {
  width: 760px;
}

.flex {
  display: flex;
}

.flex-1 {
  flex: 1
}
.flexwrap {
  flex-wrap: wrap
}
.overflow-hidden {
  overflow: hidden;
}

.flex-direction-column {
  flex-direction: column;
}

.flex-justify-center {
  justify-content: center;
}

.flex-justify-between {
  justify-content: space-between;
}

.flex-justify-end {
  justify-content: flex-end;
}

.align-items-start{
  align-items: flex-start;
}
.align-items-end{
  align-items: flex-end;
}
.flex-items-center {
  align-items: center;
}

.border-box {
  box-sizing: border-box;
}

.margin-negative-7 {
  margin: 0 -7px;
}

.mg-r-35 {
  margin-right: 35px
}

.mg-r-50 {
  margin-right: 50px
}

.mg-lr-7 {
  margin: 0 7px;
}

.mg-t-5 {
  margin-top: 5px;
}

.mg-t-8 {
  margin-top: 8px;
}

.mg-t-10 {
  margin-top: 10px;
}

.mg-t-15 {
  margin-top: 15px;
}
.mg-t-18 {
  margin-top: 18px;
}


.mg-t-20 {
  margin-top: 20px;
}

.mg-t-25 {
  margin-top: 25px;
}
.mg-t-40 {
  margin-top: 40px;
}
.mg-t-50 {
  margin-top: 50px;
}

.mg-t-65 {
  margin-top: 50px;
}
.mg-b-70{
  margin-bottom: 70px;
}
.mg-t-90 {
  margin-top: 90px;
}

.mg-b-90 {
  margin-bottom: 90px;
}

.mg-b-15 {
  margin-bottom: 15px !important;
}

.mg-lr-negative-12 {
  margin: 0 -12px;
}

.mg-l-34 {
  margin-left: 34px;
}

.pd-15 {
  padding: 15px !important;
}

.pd-l-15 {
  padding-left: 15px;
}

.pd-l-18 {
  padding-left: 18px;
}

.pd-r-15 {
  padding-right: 15px;
}

.pd-lr-18 {
  padding-left: 18px;
  padding-right: 18px;
}

.pd-tb-8 {
  padding-top: 8px;
  padding-bottom: 8px;
}

.pd-tb-15 {
  padding-top: 15px;
  padding-bottom: 15px;
}

.pd-b-13 {
  padding-bottom: 13px;
}

.line-dash {
  border-bottom: 1px dashed #999999;
}

.content-box {
  /* width: 1520px; */
  width: 90%;
}

.news-list-box,
.news-detail {
  width: 800px;
}

.relative {
  position: relative;
}

.absolute {
  position: absolute;
}

.bg-linear-blue {
  background: linear-gradient(-85deg, #43b4f7 0%, #2a77a5 100%) !important;
}

.logo {
  height: 130px;
  background: url("../images/headbg.jpg") no-repeat center;
  background-size: cover;
}
  .xiaoxun{
    display: flex;
    width: 44%;
    justify-content: space-evenly;
    position: relative;
}
.logo p {
  font-size: 44px;
  font-family: cursive;
  font-weight: 400;
  text-align: left;
  color: #fefefe;
  text-shadow: -1px 0px 1px 1px rgba(0, 0, 0, 0.40);
}
.searchMenu.left {
  display: flex;
  align-items: center;
  justify-content: space-evenly;
}
.searchMenu .input {
  background: url("../images/search.png") no-repeat 10px center ;
    border: none;
    height: 33px;
    margin-right: 10px;
    padding: 0;
    border: #fff 1px solid;
    color: #000000;
    padding-left: 10px;
    background-color: #ffffff;
    position: absolute;
    right: 21%;
}
.searchMenu icon {
  background: url("../images/search.png") no-repeat center;
}
.searchMenu .submit{
  border: none;
  height: 40px;
  width: 40px;
  background: url("../images/sous.png") left center no-repeat;
}
/* 设置占位符颜色 */
.input::placeholder {
  color: #888888; /* 你可以根据需要更改颜色 */
  opacity: 1; /* Firefox */
}

/* 兼容 WebKit 浏览器（如 Chrome, Safari） */
.input::-webkit-input-placeholder {
  color: #888888;
   opacity: 1;
}

/* 兼容 Mozilla Firefox */
.input:-moz-placeholder {
  color: #888888;
  opacity: 1;
}

/* 兼容 Microsoft Edge */
.input:-ms-input-placeholder {
  color: #888888;
   opacity: 1;
}
/*导航栏*/
.nav-container {
  background: #083586;
  display: flex;
  justify-content: center;
  height: 60px;
}
.nav-container .content-box {
  width: 90%;
}
.nav-bar {
  display: flex;
}

.nav-bar--item {
  padding: 15px 14px;
  text-align: center;
  font-size: 18px;
  line-height: 30px;
  white-space: nowrap;
  flex: 1;
}

.nav-bar--item a {
  color: #fff;
  /* font-weight: 800; */
}

.nav-bar--item.current {
  /* background: linear-gradient(266deg, rgba(250, 204, 34, 1.00) 0%, #f83600 100%); */
}

.nav-bar .nav-bar--item {
  float: left;
  position: relative;
  display: inline;
}

.nav-bar .nav-bar--item h3 {
  float: left;
}

.nav-bar .nav-bar--item h3 a {
  display: block;
  padding: 0 17px;
  font-size: 15px;
  font-weight: bold;
}

.nav-bar .bor {
  /* border-left: 1px solid #fff; */
}

.nav-bar .sub {
  display: none;
  width: 160px;
  left: 5%;
  position: absolute;
  background: #1A4791;
  line-height: 60px;
  padding: 5px 0;
  opacity: 0.8;
  top: 70px;
  z-index: 2;
}

.nav-bar .sub li {
  zoom: 1;
  margin-left: 5px;
}

.nav-bar .sub a {
  display: block;
  padding: 0 10px;
  font-size: 16px;
  font-family: Microsoft YaHei, Microsoft YaHei-Regular;
  font-weight: 400;
  color: #fefefe;
}

.nav-bar .sub a:hover {
  background: #083586;
  color: #fff;
  opacity: 1;
}

.nav-bar .sub .sub-after{
  position: absolute;
    left: 50%;
    top: -10px;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-bottom: 10px solid #083586;
}
/* 焦点轮播图*/

.slideBox {
  width: 100%;
  overflow: hidden;
  position: relative;
}

.slideBox .bd {
  height: 100%;
  position: relative;
  z-index: 0;
}

.slideBox .bd ul {
  height: 100%;
  margin: 0;
  padding: 0;
  width: 100% !important;
}

.slideBox .bd li {
  width: 100% !important;
  zoom: 1;
  vertical-align: middle;
}

.slideBox .bd img {
  display: block;
  border: none;
}

.banner .hd {
  height: 20px;
  overflow: hidden;
  position: absolute;
  bottom: 10px;
  z-index: 1;
  left: 50%;
  transform: translateX(-50%);
}

.banner .hd ul {
  float: right;
  overflow: hidden;
  margin-top: 10px;
  zoom: 1;
}

.banner .hd ul li {
  float: left;
  width: 40px;
  height: 9px;
  overflow: hidden;
  margin-right: 8px;
  text-indent: -999px;
  cursor: pointer;
  background: rgba(0, 0, 0, 0.7);
}

.banner .hd ul li.on {
  background: rgba(255, 255, 255, 0.7);
}

.banner.slideBox .bd .img {
  height: 520px;
}

.banner a {
  display: block;
}
/* leftimg */
.leftimg-box {
  padding: 0 7px;
}
.leftimg{
  width: 41.7%;
  height: 390px;
}
.leftimg img{
  /*object-fit: cover;*/
  height: 390px;
}
/*news-box*/
.news-box {
  margin: 0 7px;
}
.news-content-box{
  width: 1100px;
}
.news-box-header {
  height: 66px;
  background: linear-gradient(0deg,#dadada 0%, #fefefe 100%);
border: 1px solid #c9c9c9;
border-left: none;
}
.titleline{
  width: 85px;
height: 5px;
background: #fd8e00;
margin-bottom: 4px;
}
.news-box-header--title {
  width: 85px;
  font-size: 24px;
  color: #000000;
  display: flex;
  flex-direction: column;
  background: #FFFFFF;
  border-bottom: 1px solid #fff !important;
  text-align: center;
}
.top-title{
  padding: 3px 15px;
  line-height: 26px;
  width: 70px;
}
.news-box-header--more {
  font-size: 15px;  
color: #000000;
text-decoration: none;       
letter-spacing: 0.3px;
padding-right: 21px;
}
.news-box-content {
  height: 322px;
}
.news-box-content__item:active,.news-box-content__item:visited{color: transparent;}
.news-box-content__item {
  padding: 7px 0;
  border-bottom: 1px dashed #d2d2d2;
  line-height: 31px;
}
.news-box-content__item li{
  color: #FD8E00;
}
.news-box-content__item__num {
  width: 20px;
  height: 20px;
  line-height: 19px;
  text-align: center;
  background: #1690d1;
  border-radius: 50%;
  color: #fff;
  font-weight: bold;
  margin-right: 15px;
}

.news-box-content__item__title{
  color: #000000;
  overflow: hidden;
  text-overflow: ellipsis;
  font-size: 18px;
  font-weight: 400;
  flex: 1;
  white-space: nowrap;
  padding-right: 10px;
}
.news-box-content__item__date {
  font-size: 13px;
  color: #888888;
  font-weight: 400;
  flex: 0 0 auto;
}
.xqhz{
  width: 49%;
  height: min-content;
}
.h-134{height: 134px;}
.xqhz .news-box-content{
  height: auto;
}
.xqhz .news-box-content__item{
  border: none;
}
.xqhz .news-box-content__item__title{
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: normal;
  padding-right: 0;
  flex: none;

}
.xqhz .news-box-content__item__date{
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
}
.xqhz img{
  border-radius: 12px;
}
.fyszimg{
  position: relative;
}
.fyszimg img {
  /*max-width: 410px;*/
  height: 178px;
  border-radius: 12px;
}

.fysztitle {position: absolute;bottom: 0;width: 100%;text-align: center;background: rgb(255 255 255 / 25%);color: #fff;height: 40px;line-height: 40px;font-size: 24px;z-index: 1;}

a.fyszlist {
  position: relative;
  margin-top: 22px;
  width: 49%;
}

.fyszbox {flex-wrap: wrap;}

/*学校新闻*/
.school-news {
  /* width: 381px; */
  width: 56.3%;
}
.media-news,.notes,.ksdt {
  /* width: 381px; */
  width: 27%;
}
.school-news .slideBox,
.school-news .img {
  width: 316px;
  height: 200px;
}

.school-news .hd {
  overflow: hidden;
  position: absolute;
  right: 18px;
  bottom: 12px;
  z-index: 1;
}

.school-news .hd ul li {
  float: left;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  overflow: hidden;
  margin-right: 8px;
  text-indent: -999px;
  cursor: pointer;
  background: rgb(255 255 255 / 46%);
}

.school-news .hd ul li.on {
  background: #fff;
}

.school-news .bd li {
  position: relative;
}

.school-news .slide-desc {
  height: 35px;
  display: flex;
  align-items: center;
  background-color: rgb(0 0 0 / 60%);
  width: 100%;
  position: absolute;
  bottom: 0;
  left: 0;
  color: #fff;
  font-size: 16px;
  padding-left: 14px;
}

.school-news .slide-desc .title {
  max-width: 70%;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
/* 特色专栏 */
.tezltitle{
  font-size: 34px;
font-family: Microsoft YaHei, Microsoft YaHei-Regular;
font-weight: 400;
text-align: left;
color: #173e7f;
}
.tezlline{
  width: 40%;
  height: 4px;
  background: #173e7f;
}
.tezlsubtitle{
  font-size: 24px;
font-family: SimSun, SimSun-Regular;
font-weight: bold;
/*text-align: left;*/
color: #173e7f;
/*line-height: 20px;*/
letter-spacing: -0.24px;
/*margin-top: 12px;*/
}
/*工作平台*/
.gzpt {
  width: 160px;
  /*height: 258px;*/
  background: #2a77a5;
}

.gzpt .title {
  font-size: 18px;
  line-height: 18px;
  color: #fff;
  font-weight: bold;
  letter-spacing: 0.18px;
  padding: 10px 0;
}

.gzpt .pt-list-item {
  width: 126px;
  height: 34px;
  background: #ffffff;
  margin-bottom: 10px;
  color: #41B0EC;
  font-size: 14px;
  line-height: 14px;
  font-weight: 400;
}

.gzpt .dot::before,
.gzpt .dot::after {
  content: '';
  display: block;
  position: absolute;
  background: #198fd5;
  border-radius: 50%;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}

.gzpt .dot::before {
  width: 15px;
  height: 15px;
  opacity: 0.3;
}

.gzpt .dot::after {
  width: 9px;
  height: 9px;
}

.gzpt .name {
  margin-left: 18px;
}

/*教师风采*/
.jsfc {  
/*display: flex;   */
/*align-items: center; */
/*flex-direction: column;*/
  text-align:center;
}

.jsfc  img {
/*  object-fit: cover;*/
  max-width: 330px;
}

.jsfc .js__name {
  font-size: 16px;
  line-height: 16px;
  font-weight: bold;
  color: #ff9000;
  letter-spacing: 0.16px;
  padding: 16px 0;
}

.jsfc .js_jianjie {
  font-size: 12px;
  line-height: 17px;
  font-weight: 400;
  color: #666666;
  letter-spacing: 0.12px;
  white-space: normal;
}

/*职教前沿,科室动态*/
/* .zjqy,
.ksdt {
  width: 278px;
} */

.zsjy-title-container__center {
  border-top: 37px solid #1690D1;
  /* 梯形的高度 */
  border-left: 17px solid transparent;
  /* 左边斜面的宽度 */
  border-right: 17px solid transparent;
  /* 右边斜面的宽度 */
  height: 0;
  width: 115px;
  /* 梯形的宽度 */
  margin-left: 50%;
  transform: translateX(-50%);
}

.zsjy-title-container__left,
.zsjy-title-container__right {
  width: 0;
  height: 0;
  top: 0;
  border-left: 5px solid transparent;
  /*左边透明*/
  border-right: 5px solid transparent;
  /*右边透明*/
  border-bottom: 10px solid #146590;
  /*底部颜色线条*/
}

.zsjy-title-container__left {
  left: 1px;
}

.zsjy-title-container__right {
  right: 1px;
}

.zsjy .title {
  font-size: 16px;
  line-height: 16px;
  font-weight: bold;
  color: #ffffff;
  letter-spacing: 0.8px;
  top: 10px;
  left: 50%;
  transform: translateX(-50%);
}

.zsjy .zsjy-list {
  margin-top: -4px;
  padding: 20px 17px 0;
  box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.22);
}

.zsjy .zsjy-list-item {
  width: 126px;
  height: 34px;
  background: linear-gradient(-80deg, rgba(250, 204, 34, 1.00) 0%, #f83600 100%);
  margin-bottom: 7px;
  color: #fff;
  font-size: 14px;
  line-height: 14px;
  font-weight: 400;
}

.zsjy .dot::before,
.zsjy .dot::after {
  content: '';
  display: block;
  position: absolute;
  background: #fff;
  border-radius: 50%;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}

.zsjy .dot::before {
  width: 15px;
  height: 15px;
  opacity: 0.3;
}

.zsjy .dot::after {
  width: 9px;
  height: 9px;
}

.zsjy .name {
  margin-left: 18px;
}

/*技能风采*/
.jnfc {
  width: 405px;
}

.jnfc img {
  width: 185px;
  height: 126px;
  object-fit: cover;
}

/*footer*/
.footer {
  border: 1px solid #b4b4b4;
}

.footer .smgz {
  color: #666;
  text-align: center;
  line-height: 12px;
  margin-top: -6px;
}

/*新闻列表*/
.column-img img {
  width: 100%;
  height: auto;
  object-fit: cover;
}

.news-item .news-item__photo img {
  width: 130px;
  height: 100px;
  object-fit: cover;
}

.split-line {
  border-top: 1px solid #DCDCDC;
}
.newslist-left {
  /* min-height: 388px; */
}
.news-item .news-item__title {
  font-weight: 400;
  color: #010101;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.news-item .news-item__date {
  font-size: 12px;
  font-weight: 400;
  color: #888888;
  line-height: 24px;
  flex: 0 0 auto;
}

.border-bottom {
  border-bottom: 1px solid #C9C9C9;
}

.news-item__zhaiyao {
  font-size: 14px;
  font-weight: 400;
  color: #666666;
}

.category-nav {
  display: block;
  width: 250px;
  height: 54px;
  background: #F4F4F4;
  line-height: 54px;
  color: #0D0D0D;
  font-size: 18px;
  text-indent:20px;
}

.category-nav.active {
  /* background: #F4F4F4;
  color: #173E7F; */
  color: #fff;
  background: #083586
}

.category-nav-p {
  /* background: url(../images/category_nav_bg.jpg) center no-repeat; */
  color: #fff;
  font-weight: 400;
  font-size: 20px;
  background: #083586;
}

/*详情页*/
.content-title {
  letter-spacing: 3px;
  text-align: center;
  font-size: 28px;
  font-weight: 700;
  color: #083586;
}

.author {
  font-weight: 400;
  text-align: center;
  letter-spacing: 1px;
  margin-top: 17px;
  font-size: 12px;
  color: #666666;
  line-height: 26px;
}

.content-detail {
  max-width: 1200px;
  margin: 52px 0;
  word-break: break-word;
  font-size: 16px;
  font-weight: 400;
  color: #000000;
  line-height: 30px;
  letter-spacing: 0.8px;
}

/**/
.contact-title::after,
.contact-title::before {
  content: "";
  display: block;
  position: absolute;
  bottom: 0;
  width: 100%;
}

.contact-title::after {
  border-bottom: 1px solid #CACACA;
}

.contact-title::before {
  width: 232px;
  height: 6px;
  background: #1690d1;
  z-index: 2;
}

.foot .content-box{
  /*width: 80%;*/
}
.link__xxgk {
  display: block;
  padding: 20px 80px;
  border: 1px solid #cacaca;
  color: #000;
  font-size: 16px;
  line-height: 16px;
}

.linke {
  /*width: 1000px;*/
  margin: 0px auto;
/*  line-height: 50px;*/
  padding-bottom: 20px;
}

.linke select {
  width: 180px;
  height: 24px;
  border-color: #b4b4b4;
  margin-right: 10px;
  background: #003366;
  color: #fff;
}
footer {
  background-color: #003366;
  color: white;
  text-align: center;
  height: 296px;
  width: 100%;
}
.foot-title{
  /* width: 202px; */
  font-size: 30px;
  /*font-size:14px;*/
/*font-family: Arial;*/
font-weight: 400;
text-align: left;
color: #ffffff;
/* line-height: 50px; */
  padding-bottom: 20px;
}
.beian {
  display: flex;
  align-items: center;
  /*font-size: 22px;*/
  font-size:14px;
font-family: SimSun, SimSun-Regular;
font-weight: 400;
text-align: left;
color: #eeeeee;
line-height: 33px;
  width: 56%
}
.beian img {
  margin-right: 28px;
  /* margin-top: 10px */
}
.beian span {
  line-height: 29px;
    overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  width: 100%;
}

a.webadmin {
  color: #41B0EC;
}
.bqsy {
  /*font-size: 22px;*/
  font-size: 17px;
font-family: SimSun, SimSun-Regular;
font-weight: 400;
text-align: left;
color: #dcdcdc;
line-height: 20px;
  overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    width: 100%;
}
.page-box{
  padding-top: 100px;
}
.section .title{
font-weight: 400;
color: #083586;
}

.section span {
  font-size: 16px;
  font-family: Microsoft YaHei, Microsoft YaHei-Regular;
  font-weight: 400;
  text-align: left;
  color: #000000;
  line-height: 26px;
  font-family: Arial;
}
.bottombanner{
  width: 90%;
  /* height: 376px; */
}
.left25{left: 25% !important;}
.foot-leftimg{
   margin-top: 20px !important;
}
.erweima{
  justify-content: space-evenly;
    width: 100%;
}
.foot-info{width: 66%;}
.container{
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  height: 100%;
}
.childsnav{
    text-indent: 55px;
    line-height: 44px;
    height: 44px;
}
.category{
  margin-bottom:5px;
  background: #f4f4f4f4;
}
.linecenter{
      width: 80%;
    margin: 0 auto;
}
.childsnav.select{
   color: #2b72f0;
}